@charset "utf-8";
/* CSS Document */

/* Generic */
p.blue {color:#00539f;margin-bottom:12px;font-size:large}
.floatleft {float:left}
.contentBox {overflow:hidden;width:100%}
#marketingcontent h2 {color:#00539f !important; padding:10px 5px; clear:both; font-size:1.5em}


/* Image sprites */
.transSprite {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/transSprite.jpg) 0 0 no-repeat}
.nonstatic {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/nonstatic.jpg) 0 0 no-repeat}
.bluebutton {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/bluebutton.png) 0 1px no-repeat}
.bluebutton1 {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/bluebutton.png) 0 2px no-repeat; 
    color: #FFFFFF;
    display: inline-block;
    font-size: 0.85em;
    font-weight: bold;
    min-height: 5px;
    padding: 5px 16px;
    text-align: center;
    width: 50px;
	cursor:pointer;
}
a:hover .bluebutton1 {background-position:0 -23px; text-decoration:none}
span.btnPadding {width: 42.5px; padding: 6px 21px 6px;}
/* Images */
.tick {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/bluebutton.png) -83px 24px;width:15px;height:28px;margin-right:5px}
#promocontent .left {width:385px;height:281px}
/*#promocontent img:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); -moz-opacity:0.80; opacity: 0.80; }*/
.padlock {background-position:0px -160px;height:170px;width:190px}
.phones {background-position:-500px -160px;height:275px;width:290px}
.phoneicons {background-position:-222px -195px;width:265px;height:133px;margin:15px 0 0 25px}
.shopworkimg {background-position:-15px 0;width:685px;height:150px;padding-bottom:11px}
#realfood .left .food {background-position:-390px 0;width:370px;height:220px}

p#startshopabs {position:absolute;top:749px; cursor:pointer;}
p.startshopping {width:100%;height:49px;margin:0 0 5px;z-index:3; cursor:pointer;}
.startshopping a {font-size:1em;right:0;background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/transSprite.jpg) -17px -355px no-repeat;width:277px;height:50px;position:absolute; cursor:pointer;}
.startshopping a:hover img.bluebutton {background-position:0 -24px}
.startshopping a b {padding:20px}
.startshopping a span {position:absolute;left:20px;top:18px;font-size:1.05em;color:#00539f; font-weight:bold; cursor:pointer; text-decoration:none}
.startshopping a span.bluebutton2 {position:absolute;left:176px;top:13px;color:#fff;font-size:1em; cursor:pointer}
.startshopping a:hover, .startshopping a:hover span {text-decoration:none}

.startshopping a span.CTA-favs {font-size:1em;margin:0 0 0 16px;background: url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/fts/Anon_Wk-32_06.jpg) no-repeat scroll -280px -10px transparent;color: #FFFFFF;height: 20px;padding: 3px 0 0 15px;width: 201px}
.startshopping a:hover span.CTA-favs {background-position: -280px -40px;}

#welcomecontent {padding:5px;border-bottom:1px solid #ccc;width:680px}
#wTextCont1 h1 {font-size:2em;margin-bottom:5px;color:#00539f}
#wTextCont1 p {margin-bottom:10px;font-size:1.2em}
#wTextCont1 p a {margin:0 10px 0 14px; cursor:pointer}
#wTextCont1 p a span {*margin-bottom:-8px; cursor:pointer}

#promocontent {min-height:281px;height:281px;overflow:hidden;padding-top:20px}
#promocontent .left {width:56%;padding:5px;float:left;min-height:200px}
#promocontent .right {width:32%;padding-left:15px;float:left;}
#promocontent .right h2 {font-weight:normal;font-size:1.1em}

#promoping {background-color:#dcedff;border:1px solid #ccc;padding:10px;overflow:hidden}
#promoping div.floatleft {width:47%}
#promoping a b.register {padding:4px 17px;background-position:0 0;color:#fff;position:relative;left:266px;top:8px}
#promoping a:hover b.register {background-position:0 -24px}

.blueping {position:absolute;top:824px;left:400px}

ul.shopwork {margin:0;height:54px}
ul.shopwork li {height:55px;width:78px;list-style:none;font-size:1em;font-weight:bold;float:left;color:#00539f;margin:10px 11px 0 0}
ul.shopwork li.number {width:40px;text-align:center;font-size:3.1em;font-weight:normal;margin:5px 0 0 5px}

ul.ticklist {padding-top:25px}
ul.ticklist li {line-height:2em;margin-left:0px;margin-bottom:15px;list-style:none; font-size:1.15em; line-height:normal}

#why .left {width:55%}

#how .left {width:52%}
#how .right {padding-top:0px}

#realfood .right {margin-top:20px;padding-right:20px;width:35%}

.contentBox .right {margin-left:20px}

/* first shop */
.firstShopCont {padding-bottom:40px; width:680px; padding:5px; min-height:165px; border-bottom:1px solid #ccc; margin-bottom:10px}
.firstShopCont div {background:#DCEDFF; margin:0 auto; text-align:center; border:1px solid #ccc; position:relative; margin-top:20px}
.firstShopCont div p {font-size:1.2em; text-align:left; padding:18px; width:400px; *margin-right:225px}
.firstShopCont div img {position:absolute; top:-25px; right:140px; width:117px; height:124px}
.firstShopCont div a {position:absolute; top:24px; right:25px; display:block; width:85px; height:27px; cursor:pointer}
.firstShopCont div a span {display:block; width:55px; height:15px; font-weight:bold; font-size:1.02em; padding:5px 13px; text-align:center; cursor:pointer}

/* reasons */
#reasonsCont {margin-top:5px; width:680px; padding:5px}
#resonsList {margin:0; padding:0; clear:both; list-style:none; width:100%; border-bottom:1px solid #ccc; min-height:55px; *height:55px}
#resonsList li {float:left; width:136px}
#resonsList li a {display:block; width:100px; text-align:center; text-decoration:none; background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/transSprite.jpg) -151px -409px no-repeat; min-height:36px; font-size:14px; font-weight:bold; color:#1A6EBC; padding:12px 15px 8px}
#resonsList li a:hover, 
#resonsList li a:focus, #resonsList li a.onThis {background-position:-16px -409px}
		
#reasonsToShop {border:1px solid #ccc; border-top:none; width:678px; min-height:300px; position:relative}
.hasJS .rsCont {position:absolute; top:0; left:-2000em;min-height:300px;}
.hasJS .show {position:relative; left:0}
#reasonsCont .rBg {float:left; width:257px; background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/fivereasons_1.jpg) 0 0 no-repeat; margin:28px 15px; padding:3px; min-height:190px}
#r2 div.rBg {background-position:0 -192px}
#r3 div.rBg {background-position:0 -387px}
#r4 div.rBg {background-position:0 -562px; min-height:155px; margin:45px 15px 46px}
#r5 div.rBg {background-position:0 -725px; margin-bottom:0; min-height:240px}
#reasonsToShop .rCont {float:left; width:380px; padding:30px 0 0}
#reasonsToShop .rCont p {padding:15px 17px; font-size:1.15em; line-height:1.25em}
#reasonsToShop .rCont p span.tick {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/bluebutton.png) -83px -24px no-repeat; width:15px; height:28px; display:inline-block; float:left; margin-right:10px}
#reasonsToShop .rShopBtn {clear:both; width:100%; position:relative}
#reasonsToShop .rShopBtn a {display:block; background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/transSprite.jpg) -17px -355px no-repeat; text-decoration:none; width:276px; height:50px; position:absolute; right:0px; bottom:-49px; *left:402px; *top:-1px}
#reasonsToShop .rShopBtn a span {margin:0; padding:0; display:inline-block; cursor:pointer; font-weight:bold; float:left}
#reasonsToShop span.btnTxt {color:#00539F; font-size:1.05em; margin:19px 15px 0 28px !important}
#reasonsToShop span.btnBg {color:#fff; font-size:0.9em; background:url("/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/bluebutton.png") no-repeat scroll 0 1px transparent; margin:13px 5px 0 5px !important; text-align:center; width:82px; padding:5px 0  !important}
#reasonsToShop a:hover span.btnBg, #reasonsToShop a:focus span.btnBg {background-position:0 -23px}
#reasonsCont a.rLast {bottom:-27px; *top:-23px}

.bb {border-bottom:1px solid #ccc}

#tnc {
	margin-bottom:10px;
}
#tnc .bgDiv {background: none repeat scroll 0 0 #F8F8F8;
    border-left: 1px solid #B9B9B9;
    border-right: 1px solid #B9B9B9;
    float: left;
    width: 684px;
}
#tnc p {
    font-size: 90%;
    padding: 0 20px 0 5px;
}
.disclaimerTC {
    color: #E0160C;
    font-size: smaller;
    padding: 0 1px;
}

/*CSS for FTS page*/
p.ccBnr {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/fts/fts-sprite-1.jpg) -27px -95px no-repeat; float:left; width:170px; height:115px; margin-top:5px}
.favsCont ul.ccDesc {float:left; margin-top:10px; padding-left:16px}
.favsCont ul.ccDesc li {clear:both; font-size:small}
.favsCont ul.ccDesc li a {color:#000}
p.myFavs a span.aCta {margin:0; margin-left:6px}
p.myFavs a span.aCta, 
.aCta {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/fts/fts-sprite-1.jpg) -619px -185px no-repeat; display:inline-block; width:8px; height:15px; margin-left:6px}
p.myFavs {width:225px; float:left; min-height:100px; padding:3px 5px 3px 20px}
p.myFavs a span {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/fts/fts-sprite-1.jpg) -217px -122px no-repeat; display:block; width:131px; height:85px; margin:5px 0; cursor:pointer}
p.myFavs a {display:block; width:100%; height:100%; font-size:small; font-weight:bold; text-decoration:none}
p.myFavs a:hover {color:#115FA7;}
.blueColor {color:#115FA7;font-size:small; font-weight:bold; padding:10px 0 5px; margin-top:0px; clear:both}

#marketingcontentFTS .favsCont h2.adjSpcBot {padding-bottom:0px}
.sop {padding-bottom:15px; font-size:0.9em; font-weight:bold}
ul.deptLinks {list-style:none; width:210px; float:left}
ul.deptLinks li {min-width:170px; float:left; margin:3px 35px 3px 0}
ul.deptLinks li a {/*display:block;*/ color:#00539f; font-size:1em; font-weight:bold}

.welcomeContFTS, .favsCont, 
.firstShopCont, .reasonsCont, 
.stepsCont, .moreLinks {width:680px; min-height:100px; padding:5px; border-bottom:1px solid #CCCCCC; padding-bottom:12px}

/* Generic */
#marketingcontentFTS {margin-top:3px}
#marketingcontentFTS .welcomeContFTS h2, #marketingcontentFTS .favsCont h2, 
#marketingcontentFTS .firstShopCont h2, #marketingcontentFTS .reasonsCont h2, 
#marketingcontentFTS .stepsCont h2, #marketingcontentFTS .moreLinks h2 {color:#115FA7; font-size:large; padding:10px 5px}

.welcomeContFTS *, .favsCont *, 
.firstShopCont *, .reasonsCont *, 
.stepsCont *, .moreLinks * {margin:0; padding:0}

.welcomeContFTS, .favsCont, 
.firstShopCont, .reasonsCont, 
.stepsCont, .moreLinks {width:680px; min-height:100px; padding:5px; border-bottom:1px solid #CCCCCC; padding-bottom:12px}

ul.shopwork li.shopworkFTS {font-size:.75em}

#marketingcontentFTS p.startshopping {width:100%;height:49px;margin:0 0 5px;z-index:3; cursor:pointer;}
#marketingcontentFTS p.startshopping a {font-size:1em;right:0;background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/home/new_ghp_images/anon/transSprite.jpg) -17px -355px no-repeat;width:277px;height:50px;position:absolute; cursor:pointer;}
#marketingcontentFTS p.startshopping a:hover img.bluebutton {background-position:0 -24px}
#marketingcontentFTS p.startshopping a b {padding:20px}
#marketingcontentFTS p.startshopping a span {position:absolute;left:20px;top:18px;font-size:1.05em;color:#00539f; font-weight:bold; cursor:pointer; text-decoration:none}
#marketingcontentFTS p.startshopping a span.bluebutton2 {position:absolute;left:176px;top:13px;color:#fff;font-size:1em; cursor:pointer}
#marketingcontentFTS p.startshopping a:hover, .startshopping a:hover span {text-decoration:none}

